RubyGems Navigation menu

kindle-highlights 0.0.8

Until there is a Kindle API, this will suffice.

Gemfile
          gem 'kindle-highlights', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install kindle-highlights
  
  
  
  
  
  
  

Authors:

  • Eric Farkas

Owners:

Total downloads 5,148

For this version 709

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - August 21, 2013 (4 KB)
  2. 0.0.7 - April 19, 2013 (4.5 KB)
  3. 0.0.6 - November 20, 2012 (4.5 KB)
  4. 0.0.5 - December 21, 2011 (4.5 KB)
  5. 0.0.4 - December 20, 2011 (4.5 KB)
Show all versions (6 total)

Runtime Dependencies: